.navbar-default .container { max-width:1400px; width:100%;}
.navbar-default { background:#fff; z-index:123; margin-bottom:0; border:none; min-height:90px;

	-webkit-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out
}


.navbar-brand { padding:0 15px 15px;}
.navbar-nav > li > a { font-size:16px; text-transform:uppercase; font-weight:600;
	-webkit-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out
}
.navbar-nav { margin-top:18px;}

.navbar-brand > img {
	max-width:100%;
		-webkit-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out
}


.mob-btn { margin-top:0;}
.mob-btn > .dropdown { float:left;}
.mob-btn > .dropdown a:hover { text-decoration:none;	}
.mob-btn > .dropdown a { display:block; cursor:pointer; color: #8c8989; border-left:1px solid #8c8989; line-height:90px; margin-right:0px; text-align:center; padding-right:0px; border:none; width:120px;
	-webkit-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out
}
.mob-btn > .dropdown .news { min-width:300px; margin:0 0px; border:none; padding:0 15px 15px;}
.mob-btn > .dropdown .news .input-group .form-control {
    font-size: 16px;
    height: 32px;
    line-height: 32px;
  
}

.mob-btn > .dropdown .news .input-group-btn > .btn {
  
    border-left: 1px solid #cecece;
    font-size: 16px;
    height: 32px;
	background:#000;
	color:#fff;
    line-height: 18px;
  
}
.mob-btn > .dropdown .cart-in {
	 min-width:290px; padding:0 10px;
	 overflow-x:hidden;
	 overflow-y:auto;
	 max-height:400px;
	 
	}
.mob-btn > .dropdown .cart-in img { width:100%; max-width:50px;}
.mob-btn > .dropdown .cart-in .nm-pr { font-size:16px; font-weight:600; color:#fc0505;}
.mob-btn > .dropdown .cart-in .nm-pr span { display:block; font-weight:500; color:#000;}
.mob-btn > .dropdown .cart-in tr { border-bottom:1px solid #fc0505;}


.navbar-fixed-top .navbar-nav > li > a { font-size:14px; text-transform:uppercase; font-weight:500;} 
.navbar-fixed-top .navbar-nav  { margin-top:5px;}
.navbar-fixed-top {min-height:60px;}
.navbar-fixed-top .mob-btn > .dropdown a { line-height:45px;}
.navbar-fixed-top .navbar-brand > img {
    display: block;
    max-width: 65%;
		-webkit-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out
}



.baner { min-height:548px; position:relative; background: url(../img/ban.jpg) center center no-repeat; background-size:cover; overflow:hidden; background-attachment:fixed;}
.baner .cont { color:#fff; background:url(../img/ban-layer.png) right top no-repeat;background-size:100%; height:548px; width:70%; float:right; position:relative; display:block; padding: 135px 0 0 28%;}
.baner h1{ font-size:60px; font-weight:700;}
.baner h2{ font-size:30px; font-weight:600;}
.baner a{ font-size:16px; font-weight:600; border-radius:5px; color:#fff; background:#9e9e9e; padding:0 13px;}

.con { min-height:342px; background-size:cover !important; background-position:center center !important; background-repeat:no-repeat !important;}




.heading { text-align:center; text-transform:uppercase; color:#040404; margin-top:80px; margin-bottom:20px;}

.heading {}
.get-know { background:#000; overflow:hidden;}
.get-know img { width:100%;  opacity: 0.7;
-webkit-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.get-know a { display:block; overflow:hidden;}
.get-know img:hover { opacity:1; transform:scale(1.2)}

.get-know .tx { background:#000; min-height:131px; display:block; overflow:hidden;}
  .get-know .tx .tx-in { position:relative;  width:60%; margin-left:40%;}

  .get-know .tx .tx-in h3 { color:#fff; text-transform:uppercase;}
  .get-know .tx .tx-in p { color:#b0adb0; font-size:20px;}
    .get-know .col-sm-6 { overflow:hidden;}
  .get-know .col-sm-6:last-child .tx { border-left:1px solid #787575;}
  .get-know .col-sm-6:last-child .tx-in { position:relative;  width:60%; margin-left:0%; margin-right:40%;}

.pad-n { padding-left:0; padding-right:0;}


.min-ban { min-height:342px; background-size:cover !important; background-position:center center !important; background-repeat:no-repeat !important; background-attachment:fixed !important; min-height:410px;}

.semi-b { font-weight:600;}

.btn-default { line-height:78px; background:#c7c5c5; font-size:24px; text-transform:uppercase; color:#fff; font-weight:normal; padding:0px 22px; border:none !important;}
.btn-default:hover { background:#b6b5b5;}
.con .btn-default { margin:40px 0;}

.test-m p { font-size:18px;}
.test-m .set { background:url(../img/quots.png) left top no-repeat; padding:30px 15px 0 90px;}
.test-m .test-it { font-style:italic; width:55%;}
.test-m .test-it h3 { color:#191c1f;}
.test-m .test-it p { text-align:center;}


.estim .heading { color:#fff}
.estim { color:#d2d0d0;}

.pro-j { padding-bottom:81px;}
.pro-j p { color:#040404;}
.pro-j img { width:100%;  opacity:0.7;
-webkit-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.pro-j span { display:block; overflow:hidden; background:#000; margin-bottom:20px;}
.pro-j span img:hover { opacity:1; transform:scale(1.2);}


.footer {min-height:444px; position:relative; background: url(../img/foot-bg.jpg) center center no-repeat; background-size:cover; overflow:hidden; background-attachment:fixed; color:#fff; padding:70px 0 40px; }
.footer h1 { font-size:40px; font-weight:700; margin-top:0; margin-bottom:40px;}
.footer h3 { text-transform:uppercase; margin-top:0; margin-bottom:20px;} 
.footer p { font-size:18px;}
.footer p span { font-size:14px; display:block; margin-top:15px;}

.logi-set { margin:35px 0; overflow: hidden;}
.logi-set input { background:rgba(0,0,0,0.54); font-size:16px; border:1px solid #9ba2a9; max-width:210px; float:left; width:100%; padding:0 15px; color:#fff; line-height:42px; border-radius:6px;}
.logi-set button { background:rgba(236,225,225,0.54); text-transform:uppercase; font-size:16px; border:1px solid #99a1a8; max-width:128px; float:left; width:100%; padding:0 15px; color:#fff; line-height:42px; border-radius:6px; margin-left:10px;}


.btn-sm { line-height:32px; font-size:18px; padding:0 20px;}	

.gap { width:100%; height:40px;}
.gap2 { width:100%; height:15px;}


.copy { background:#000; color:#c7bfbf; text-align:center; min-height:50px; font-size:16px; padding:15px;}
.in-pag .heading { text-align:left; border-bottom:1px solid #2f2f2f; padding-bottom:10px;}
.tsti img { max-width:200px;}
.tsti .media-heading { font-size:30px; color:#404040; margin-top:0;}
.con .test-out .tsti { border-bottom:1px solid #8c8989; padding-bottom:30px; margin-bottom:30px;}
.con .test-out .tsti:last-child { border-bottom:0px solid #8c8989; }

.tsti p span { font-size:14px; color:#404040; font-style:italic;}


.blg { margin-bottom:30px; overflow:hidden;}
.blg .mn { border:1px solid #CCC;}
.blg .date h1 { text-align:right;}
.blg .date h1 span { display:block; font-size:18px;}
.blg .mn h2 {}
.blg .mn h2 span { margin-top:5px; display:block; font-size:18px;}
.blg .mn .img-area { display:block; background:#000; margin-bottom:20px;}
.blg .mn { font-size:14px;}
.blg .mn .btm { display:block; line-height:34px; background:#040404; color:#fff; padding:0 15px; margin-left:-15px; margin-right:-15px; margin-top:20px;}
.blg .mn .btm:hover { background:#f2f2f2; color:#040404;}
.blg .mn .img-area img { width:100%;}
.blg .mn .img-area img:hover { opacity:0.8;}

.widget > ul {
    list-style: outside none none;
    margin: 0px 0 0;
    padding: 0;
}	
.widget ul > li {
    border-bottom: 1px solid #eee;
    padding: 8px 0;
}
.widget > ul li a {
    color: #444;
    display: block;
    font-size: 14px;
    font-weight: 400;
	padding:0 0px;
    
}
.pagi { float:right;}
.pagi ul li a{ font-size:14px; color:#040404;}
.p-d-l ul { padding:0;}
.p-d-l ul li { list-style:none; font-size:16px;}
.p-d-l ul li span { float:right;}
.detail h3 { margin-top:0; color:#404040;}

@media (max-width:992px){
	.heading {
		font-size:28px
}
	body { font-size:18px;}
.navbar-nav > li > a {
    font-size: 12px;
	padding-left:5px;
	padding-right:5px;
	}
.navbar-fixed-top .navbar-nav > li > a { font-size:12px;}
.navbar-brand { width:120px;}
.navbar-brand > img, .navbar-fixed-top .navbar-brand > img {
    max-width: 100%;
}
.navbar-nav, .navbar-fixed-top .navbar-nav {
    margin-top: 1px;
}
.mob-btn > .dropdown a, .navbar-fixed-top .mob-btn > .dropdown a { width:auto; line-height: 45px;}
.navbar-default, .navbar-fixed-to .navbar-default { min-height:20px;}
.baner .cont {
    background: rgba(0, 0, 0, 0) url("../img/ban-layer.png") no-repeat scroll right top / cover ;
    color: #fff;
    display: block;
    float: right;
    height: 319px;
    padding: 75px 0 0 28%;
    position: relative;
    width: 75%;
}
.baner h2 {
	
    font-size: 20px;
    font-weight: 600;
}
.baner {
   background-size:100% autol !important;
	background-attachment:scroll !important;
    min-height: 319px;
 
}
.baner h1 {
    font-size: 30px;
    font-weight: 700;
}
.footer h1 {
    font-size: 30px;
}
.footer h3 { font-size:20px;}
.footer p {
    font-size: 14px;
}
.footer h5, .footer p span {
    font-size: 12px;
}
.min-ban {
	background-attachment:scroll !important;
	    min-height: 250px;
	}
	.footer {background-attachment:scroll !important;}
	}
	@media (max-width:767px){
		.navbar-default { min-height:1px;}
		.navbar-brand { width:120px;}
		.tsti .media-left { display:block;}
.baner .cont {
    background: rgba(0, 0, 0, 0) url("../img/ban-layer.png") no-repeat scroll right top / cover ;
    color: #fff;
    display: block;
    float: right;
    height: 319px;
    padding: 35px 0 0 3%;
    position: relative;
    width: 75%;
}
.baner h1 {
    font-size: 18px;
    font-weight: 700;
}
.baner h2 {
    font-size: 14px;
    font-weight: 600;
}
.baner a {
    font-size: 12px;
}
.get-know .tx .tx-in { width:100% !important; margin:0 !important}
.btn-default {

    font-size: 16px;
	padding:0 15px;
    line-height: 59px;
}
.test-m .test-it {
    font-style: italic;
    width: 100%;
}
.test-m p {
    font-size: 14px;
}
.mob-btn > .dropdown a, .navbar-fixed-top .mob-btn > .dropdown a {
    line-height: 45px;
    width: 100%;
	display:block;
}
.mob-btn { width:100%;}
.mob-btn > .dropdown {
    float: left;
	width:100%;
}
.blg .date { padding:0;}
.blg .date h1, .blg .mn h2  {
    font-size:18px;
}
.blg .date h1 span, .blg .mn h2 span {
    display: block;
    font-size: 12px;
}
	}
	@media (max-width:400px) {
.dig .p-d-l ul li { list-style:none; font-size:12px;}

	}

